NONMEM Users Network Archive

Hosted by Cognigen

Re: Error message in Xpose 4

From: justin.wilkins
Date: Thu, 12 Nov 2009 10:25:18 +0100

Hi Toufigh,

Can you provide some more details? I.e. the version of Xpose, the version
of R, the operating system (Windows/Mac/Linux) and the exact command that
you were using (I guess "ind.plots"). This sounds like a platform issue -
graphical devices in R vary by OS. Do you get the same error when plotting
to a file? e.g.

> xp1 <- xpose.data(1)
> pdf(file="indplots.pdf", width=10, height=10)
> ind.plots(xp1)
> dev.off()

Best
Justin

Justin Wilkins, PhD
Senior Modeler
Modeling & Simulation (Pharmacology)
CHBS, WSJ-027.6.076
Novartis Pharma AG
Lichtstrasse 35
CH-4056 Basel
Switzerland
Phone: +41 61 324 6549
Fax: +41 61 324 1246
Cell: +41 76 561 0949
Email : justin.wilkins




tgordi
Sent by: owner-nmusers
12/11/2009 08:50
Please respond to
tgordi


To
"nmusers" <nmusers
cc

Subject
[NMusers] Error message in Xpose 4






Hi,

Does any one know what the following message in Xpose mean: "Error in
get(getOption("device")) : invalid first argument"? This happens when I
try to
plot individual graphs in Xpose. All other commands seem to be working
well.

Thanks!

Toufigh


Received on Thu Nov 12 2009 - 04:25:18 EST

The NONMEM Users Network is maintained by ICON plc. Requests to subscribe to the network should be sent to: nmusers-request@iconplc.com.

Once subscribed, you may contribute to the discussion by emailing: nmusers@globomaxnm.com.